Subject: Re: [PATCH v2 5/5] ci: add support for GitLab CI

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 Oct 2023 09:22:57 +0900

Phillip Wood <[email-masked]> writes:

> I agree we don't want to support too many CI platforms but I think
> adding support for GitLab is good as it helps to stop us being too
> tied to GitHub Actions (which should make it easier if we ever need to
> transition to a different platform in the future) and provides an
> alternative for contributors who want to use a different platform.
> ...
> Having someone committed to on-going maintenance is great.

Yeah, it is great to see that stakeholder companies are helping Git
in ways they can.

Will queue.